photoswipe.settings:
  path: '/admin/config/media/photoswipe'
  defaults:
    _title: 'PhotoSwipe Settings'
    _form: '\Drupal\photoswipe\Form\PhotoswipeSettings'
  requirements:
    _permission: 'administer site configuration'
